Body { padding: 0px; margin: 0px; font-size: 12px; color:#333; line-height: 18px; }
.clear { clear: both; }
input, select, textarea {height:auto;}
.saveftr {
	text-align: center;
    margin: 0px;
    padding: 12px 10px;
    left: 0px;
    height: auto;
    width: 100%;
    box-sizing: border-box;
    border: none;
    background-color:#0e7d98;
    color:#fff;
    font-size: 16px;
    line-height: 20px;
    font-family: Helvetica;
	position:fixed;
	z-index:99999;
	bottom:0;
	
	}
	.nextdel {    
    float: left;
    width: 310px;
    /* background-color: #f5f5f5; */
    padding: 8px;
    top: -16px;
    position: relative;
    margin-left: 70px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e2e4e1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    border: 1px solid #ccc7c7;
    border-radius:8px;
	
	}
	.vec {
		float:left;
		width:65px;
	}
	.nextdeltext {
		float: left;
		width: 245px;
		font-size: 13px;
		/*font-weight: bold;*/
		line-height: 18px;
	}
	.sav_a {
	  font-size:18px; font-weight:bold; color:#ffef01;
	}
	.sav_b {
	  margin-top:5px; font-size:14px;
	}
	.sav_c {
	  font-size:17px; font-weight:bold;
	}
	.sav_d {
	  font-size:16px; font-weight:bold; color:#ffef01;
	}
h1 { font-family: Verdana; font-weight: bold; font-size: 14px; color: #fff; padding: 0px; margin: 0px; }
h2 { font-family: Verdana; font-size: 14px; font-weight: bold; color: #fff; padding: 0px; margin: 0px; }
#wrapper {height: auto; margin: 0px auto; background: #fff; }
.wrp {
    width: 1180px;
    margin: auto;
}
.wrapper { width: 100%; height: auto; margin: 0px auto;}
.fixed{position:fixed;top:0;z-index:888;width:100%;margin:0 auto;width:100%;margin:0 auto;}

.in_w{padding:0 0;}
{ width: 100%; margin: 0 auto; height: auto; }
.bar { height: 39px; width: 949px; background: url(../images/topbar_03.jpg) repeat-x scroll 0 0 transparent; margin: 0 auto; border-radius: 0 0 5px 5px }
.bar .top_left { float: left; height: 37px; width: 48px; }
.bar .top_right { float: right; height: 37px; width: 898px; line-height: 39px; text-align: right; font-family: Arial; }
.bar .top_right li img { margin-top: 7px; }
.bar .top_right ul { list-style-type: none; margin: 0; padding: 0; }
.bar .top_right li { display: inline; padding: 0 8px; color: #fff; }
.bar .top_right li a { color: #FFFFFF; text-decoration: none; }
.bar .top_right li a:hover { color: #CCCCCC; text-decoration: underline; }
.header { width: 949px; height: 120px; }
.header .logo { float: left; height: 85px; margin-left: 17px; margin-top: 20px; }
.header .rightpan { width: 375px; height: auto; float: right; margin-top: -2px; margin-right: 8px; _margin-right: 0px; }
.header .rightpan .icons { float: left; margin-top: 12px; width: 200px; }
.header .rightpan .livesupport2 { float: right; width: 175px; }
.header .rightpan .livesupport { cursor: pointer; margin: 3px 2px 2px; padding: 0 5px 5px; text-align: right; width: 170px; _margin: 0px; _width: 120px; }
.header .rightpan .callus { font-size: 20px; color: #f75c1e; float: right; height: 30px; line-height: 30px; padding: 5px; }
.header .rightpan .secure { color: #666666; float: left; font-size: 11px; height: 50px; position: absolute; top: 45px; width: 231px; }
.header .rightpan .secure span { float: left; left: 45px; line-height: 15px; position: relative; top: 27px; width: 180px; }
#nav { width: 949px; background: url(../images/topbar_03.jpg) center top repeat-x; height: 39px; border-radius: 10px; }
.ddsmoothmenu { font: bold 13px Arial, Helvetica, sans-serif; width: 939px; padding: 0px 0px 0px 10px; }
.ddsmoothmenu ul { z-index: 100; margin: 0; padding: 0px 0px 0px 0px; list-style-type: none; }
/*Top level list items*/
.ddsmoothmenu ul li { position: relative; display: inline; float: left; }
/*Top level menu link items style*/
.ddsmoothmenu ul li a { display: block; /*background: url(../images/navbg.jpg) repeat-x; background of menu items (default state)*/ color: white; padding: 12px 10px; color: #2d2b2b; text-decoration: none; }
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color: white; }
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/ background: url(../img/nav_hover.png) repeat-x; color: white; }
.ddsmoothmenu ul li a:hover { background: url(../img/nav_hover.png) repeat-x; /*  url(../images/hover.jpg) background of menu items during onmouseover (hover state)*/ color: white; }
/*1st sub level menu*/
.ddsmoothmenu ul li ul { position: absolute; left: 0; display: none; /*collapse all sub menus to begin with*/ visibility: hidden; background: #e9700b; }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li { display: list-item; float: none; }
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top: 0; }
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a { font: normal 13px Arial, Helvetica, sans-serif; width: 210px; /*width of sub menus*/ padding: 5px; margin: 0; border-top-width: 0; border-bottom: 1px solid #fff; }
.ddsmoothmenu ul li ul li a:hover { font: bold 13px Arial, Helvetica, sans-serif; width: 210px; /*width of sub menus*/ padding: 5px; margin: 0; border-top-width: 0; border-bottom: 1px solid #fff; }
/* Holly Hack for IE \*/
* html .ddsmoothmenu { height: 1%; } /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass { position: absolute; top: -10px; right: 7px; }
.rightarrowclass { position: absolute; top: 6px; right: 5px; }
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow { /*shadow for NON CSS3 capable browsers*/ position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/ opacity: 0.8; }
.breadcrumb { text-align: left; clear: right; margin:9px 0 21px 7px; height: 15px; width: 95%; float:left; }
.breadcrumb ul { margin: 0; padding: 0; }
.breadcrumb li { color: #585858; float: left; list-style-type: none; }
.breadcrumb a { background: url("../img/arrow2.png") no-repeat scroll right 4px transparent; color: #000000; margin: 0 10px 0 0; padding: 0 12px 0 0; text-decoration: none; }
.breadcrumb a:hover { color: #585858; }
.content { float: left; margin: 0; position: relative; padding: 10px 0; width:100%;}
.content .leftcon_pan { width: 208px; height: auto; float: left; margin: 2px 0 10px 5px;border-right:1px solid #ccc;border-top:1px solid #ccc;  }
.content .leftcon_pan .categories { width: 198px; height: 35px; }
.content .leftcon_pan .categories .leftnavtitle { width: 198px; height: 35px; background: url(../img/cat_bg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.content .leftcon_pan .categories h1 { width: 198px; height: 35px; background: url(../img/cat_bg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.content .leftcon_pan .categories h2 { width: 198px; height: 35px; background: url(../img/cat_bg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.leftnavtitle { font-family: Verdana; font-size: 14px; font-weight: bold; color: #fff; margin: 0px; }
.content .leftcon_pan .categories .leftnavtitle { width: 198px; height: 35px; background: url(../images/topbar_03.jpg) center top repeat-x; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; float: left; border-radius: 3px 3px 0 0 }
.content .leftcon_pan .test .leftnavtitle { width: 198px; height: 35px; background: url(../images/topbar_03.jpg) center top repeat-x; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; float: left; border-radius: 3px 3px 0 0 }
.content .leftcon_pan .pp .leftnavtitle { width: 198px; height: 35px; background: url(../images/topbar_03.jpg) center top repeat-x; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; float: left; border-radius: 3px 3px 0 0 }
.content .leftcon_pan .sop .leftnavtitle { width: 215px; height: 35px;line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 13px; color: #333; float: left; border-radius: 3px 3px 0 0 }
.content .leftcon_pan .categories_down { height: auto; line-height: 25px; margin-bottom: 10px; }
.categories_down .bg_back_col { list-style-type: none; padding: 0px; margin: 0px; float: left; background-color: #fff; width: 196px; border: 1px solid #CCCCCC; box-shadow: 0 0px 5px #CBCBCB inset; }
.categories_down .bg_back_col h3 { background: url(../images/bullets.png) no-repeat scroll left center; color: #333; float: left; width: 168px; margin: 10px 0 0 10px; padding: 0 0 0 20px; font: bold 12px Arial, Helvetica, sans-serif; }
.categories_down .bg_back_col h3 a { color: #333; text-decoration: none; }
.categories_down .bg_back_col h3 a:hover { color: #333; text-decoration: underline; }
.categories_down .bg_back_col ul { float: left; width: 168px; margin: 5px 0 0 20px; padding: 0; }
.categories_down .bg_back_col ul li { list-style: none; float: left; background: url(../images/bullet_black.png) left top no-repeat; padding: 0 0 0 20px; width: 148px; margin: 0 0 5px; color: #333; font: 11px Arial, Helvetica, sans-serif; }
.categories_down .bg_back_col ul li a { color: #333; text-decoration: none; }
.categories_down .bg_back_col ul li a:hover { color: #333; text-decoration: underline; }
.content .leftcon_pan .so { width: 198px; height: 36px; }
.content .leftcon_pan .so h2 { width: 198px; height: 35px; background: url(../img/so.jpg) no-repeat; line-height: 35px; text-indent: 8px; }
.content .leftcon_pan .np { width: 198px; height: 36px; }
.content .leftcon_pan .np h2 { width: 198px; height: 35px; background: url(../img/newprobg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.content .leftcon_pan .np h2 a { color: #fff; text-decoration: none }
.content .leftcon_pan .np h2 a:hover { color: #FFFFFF; text-decoration: none; }
.content .leftcon_pan .sop {  height: 35px; margin:7px 0 0 0; }
.content .leftcon_pan .sop h2 { width: 198px; height: 35px; background: url(../img/cat_bg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.content .leftcon_pan .sopdown {position:relative;  width: 207px; height: 170px; padding: 0px 0px 10px 0px; }
.content .leftcon_pan .test { width: 198px; height: 35px; }
.content .leftcon_pan .test h2 { width: 198px; height: 35px; background: url(../img/cat_bg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.content .leftcon_pan .testdown { width: 188px; background-color: #EEEEEE; text-align: justify; height: auto; float: left; color: #444; padding: 5px; margin-bottom: 8px }
.content .leftcon_pan .testdown .author { float: right; padding: 5px; font-weight: bold; color: #000; }
.content .leftcon_pan .testdown .author_n { float: right; padding: 0 10px 0 0; font-weight: bold; color: #000; margin: 5px 0 0; width: 90%; text-align: right; }
.content .leftcon_pan .testdown .author_n a { color: #0B59B9; text-decoration: none; }
.content .leftcon_pan .pp { width: 198px; height: 35px; }
.content .leftcon_pan .pp h2 { width: 198px; height: 35px; background: url(../img/cat_bg.jpg) no-repeat; line-height: 35px; text-indent: 8px; font-family: Verdana; font-size: 14px; color: #fff; }
.content .leftcon_pan .ppdown { width: 190px; height: auto; background: #fff; color: #444; padding: 5px; }
.content .leftcon_pan .ppdown ul { list-style-type: none; padding: 0px; margin: 0px; }
.content .leftcon_pan .ppdown li { display: block; padding-left: 5px; margin-bottom: 5px; }
.content .leftcon_pan .ppdown li img { float: left; }
.content .leftcon_pan .ppdown li a { color: #262423; text-decoration: underline; font-weight: bold; }
.content .leftcon_pan .ppdown li a:hover { color: #262423; text-decoration: none; font-weight: bold; }
.content .leftcon_pan .ppdown .more { background: url("../img/icon2.jpg") no-repeat scroll 1px 10px transparent; float: right; padding: 5px; text-align: center; width: 42px; }
.content .leftcon_pan .ppdown ul li a { color: #0B59B9; font-family: Verdana; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
.content .leftcon_pan .ppdown ul li a:hover { color: #0B59B9; font-family: Verdana; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
.content .leftcon_pan .ppdown .more a { color: #ee1100; text-decoration: none; font-weight: bold; }
.content .leftcon_pan .ppdown .more a:hover { color: #ee1100; text-decoration: underline; font-weight: bold; }
.content .leftcon_pan .freedel { width: 198px; height: 194px; margin: 0px auto; padding: 0 0px 8px 0px; }
.content .leftcon_pan .add_stage { color: #444; float: left; margin: 0 0 8px; padding: 5px 10px; width: 176px; background-color: #fff; border: 1px solid #CCCCCC; box-shadow: 0 0px 5px #CBCBCB inset; }
.content .leftcon_pan .add_stage .box_l_one { float: left; margin: 10px 0 0; padding: 0 0 10px; border-bottom: dashed 1px #555; width: 178px; }
.add_stage .box_l_one .icon_l { float: left; margin: 0 10px 10px 0; padding: 0; }
.add_stage .box_l_one .name_he { float: left; margin: 0 0 10px 0; color: #666; font: 23px/25px BebasNeueRegular; width: 110px; }
.add_stage .box_l_one p { float: left; margin: 0 0 10px; color: #555; font: 12px/18px Verdana, Arial, Helvetica, sans-serif; width: 178px; text-align: left; }
.content .rightcon_pan { width: 81%; height: auto; float: right; }
.content .rightcon_pan1 { width: 100%; height: auto; margin:0 auto; padding:0 0 5px 0; }
.content .rightcon_pan1 .products h1 { font-size: 18px; color: #323232; height: 30px; line-height: 30px; background: url(../images/footer_bg.jpg) repeat-x center 1px; font-family: Trebuchet MS; padding: 0 0 0 16px; border: 1px solid #DADADA; border-left:none;border-right:none;}
.content .rightcon_pan1 .products { width: 100%; height: auto; margin:2px 0 0 0; }
.red { color: #CC0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 20px; text-decoration: none; }
.content .rightcon_pan .banner { width: 727px; height: 310px; }
.main-banner { padding: 0; width: 727px; }
.tabgallery { height: 220px; margin-bottom: 15px; width: 725px; }
a img { border: 0; outline: none; }
ul, li { list-style: none; }
.list-style { list-style: square; }
.list-style1 { list-style: circle; }
.ui-tabs-hide { display: none; }
.ui-tabs-nav { display: none; padding: 0px; }
.main-banner { width: 715px; padding: 0px 0px 0px 0px; }
.tabgallery { width: 725px; padding: 0px 0; float: left; }
.tabs-margin-top { margin-top:-8px; }
.product-lightbox { background: #fff; }
.content .rightcon_pan .twobox { width: 100%; height: 207px; margin-bottom: 8px; }
.content .rightcon_pan .twobox .first-box { width: 361px; height: 207px; float: left; margin-right: 3px; }
.content .rightcon_pan .twobox .second-box { width: 361px; height: 207px; float: right; }
.content .rightcon_pan .products { height: auto; margin:0 0 0 0; }
.content .rightcon_pan .products h1 { font-size: 15px; color: #505050; height: 28px; line-height: 30px; font-family: Arial, Helvetica, sans-serif; padding: 0 0 0 5px; border-bottom: 1px solid #dadada; }
.content .rightcon_pan .products h2 { font-size: 18px; color: #323232; height: 30px; line-height: 30px; background: url(../images/footer_bg.jpg) repeat-x center 1px; font-family: Trebuchet MS; padding: 0 0 0 5px; border: 1px solid #DADADA; border-radius: 5px; }
.content .rightcon_pan .products_down { width: 100%; padding: 0; float: left; margin: 8px 0; }
.content .rightcon_pan .products_down .products_list { list-style-type: none; padding: 0px; margin: 0px; padding-left: 15px; }
.content .rightcon_pan .products_down .products_list li { width: 220px; height: 280px; display: inline; }
.content .rightcon_pan .products_down .products_list li .img { width: 140px; height: 155px; margin: 0px auto; padding: 8px 0px 0px 0px; }
.content .rightcon_pan .products_down .products_list li .details { width: 160px; margin: 0px auto; padding: 8px 0px 0px 8px; font-size: 12px; color: #00a9e0; }
.content .rightcon_pan .products_down .products_list li .details span { color: #666666; }
.content .rightcon_pan .products_down .products_list li .details .price { color: #0d0d0d; }
.content .rightcon_pan .products_down .products_list li .details .price span { color: #fd0100; }
.products_down ul { float: left; margin: 0; padding: 0; list-style: none; width: 100%; }
.products_down ul li { float: left; margin:0; padding:12px 23px 10px 0; list-style: none; width: 225px; height: 240px;border-bottom:1px solid #dadada;}
.products_down .image_around { float: left; margin: 0; padding: 0; width: 222px; }
.products_down .image_around h3 a { text-decoration: none; font: bold 12px "Tahoma"; color:#0066c0; float: left; width: 243px; text-align: center; margin: 7px 0 6px 0; }
.products_down .image_around h3 a:hover {color: #D6611A; } 
.products_down .image_around .image_b { width: 180px; height: 173px; float: left; padding: 0 35px 0; margin: 0; }
.products_down .image_around .price_t { font: 12px "Tahoma"; color: #333; float: left; width: 222px; text-align: center; margin: 5px 0; }
.products_down .image_around .price_t span { color: #CB0804; font-weight: bold; }
.products_down .image_around .buy_now { float: left; margin: 5px 74px; width: 74px; padding: 0; }
.footer { width: 949px; height: auto; margin: 0 auto; }
.footer .slid_Payemnts { height: 115px; margin-top: 5px; width: 949px; }
.footer .slide { float: right; height: 112px !important; }
#content33 { position: relative; }
.footer .slid_Payemnts2 { width: 949px; float: left; margin: 5px 0; }
.footer .slid_Payemnts2 .Payemnts_div { border: 1px solid #ccc; border-radius: 5px 5px 5px 5px; height: 80px; width: 947px; }
.footer .footer_top { /*    background: url("../images/footer_top.jpg") no-repeat scroll 0 0 transparent;
*/ height: 54px; width: 949px; margin-top: 10px; float: left; }
.footer .footer_down { font-size: 12px; font-weight: bold; height: 66px; text-align: center; }
.footer .footer_down ul { list-style-type: none; margin: 0; padding: 8px 0 0; }
.footer .footer_down li { display: inline; padding: 4px; }
.footer .footer_down li a { color: #747474; text-decoration: none; font-family: Arial; }
.footer .footer_down li a:hover { color: #747474; text-decoration: underline; }
.borderimages { border: 1px solid #9EB9C8; height: 190px; text-align: center; width: 190px; }
.borderimages h2 { color: #0B59B9; font-family: Verdana; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
.from-only { color: #333333; font-family: Verdana; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
.text-links { color: #CC0000; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; }
.text1 { color: #0B59B9; font-family: Verdana; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
new.css a { outline: medium none; }
proimg { height: 160px; padding: 0px 0px 0px 0px; border-bottom: 1px solid #d6d6d6; }
.viewmorbut a { background-color: #AF891C; color: #000000; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; height: 20px; margin-left: 49px; margin-bottom: 10px; text-align: center; text-decoration: none; width: 75px; }
/***********************************New CloudZoom effect***********************/

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens { border: 4px solid #888; margin: -4px;	/* Set this to minus the border thickness. */ background-color: #fff; cursor: move; }
/* This is for the title text. */
.cloud-zoom-title { font-family: Arial, Helvetica, sans-serif; position: absolute !important; background-color: #000; color: #fff; padding: 3px; width: 100%; text-align: center; font-weight: bold; font-size: 10px; top: 0px; }
/* This is the zoom window. */
.cloud-zoom-big { border: 2px solid #ccc; overflow: hidden; width: 585px !important; height: 440px !important; }
/* This is the loading message. */
.cloud-zoom-loading { color: white; background: #222; padding: 3px; border: 1px solid #000; }
.shopping-down-bg { background: url("../images/shopping-cart-downbg.jpg") no-repeat scroll 0 0 transparent; height: 47px; width: 230px; }
.shopping-blue { color: #007AB3; font-size: 11px; font-weight: bold; padding: 3px; }
.price-color { color: #D21509; font-weight: bold; }
.content_heading1 { color: #FFFFFF; font: bold 12px Verdana, Arial, Helvetica, sans-serif; height: 28px; padding: 0 0 0 15px; }
.total-cost { color: #333333; float: right; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 47px; padding-right: 5px; }
.searchpan { width: 310px; float: right; margin: 5px 0 2px; padding: 0; }
.searchpan input { border: 1px #ccc solid; padding: 3px; width: 175px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #666 }
.searchpan_btn input { width: 37px; height: 20px; border: none; }
.text-test { color: #3368CA; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 20px; text-decoration: none; }
.home-text { color: #595959; font-family: Verdana; font-size: 11px; font-weight: normal; line-height: 20px; text-align: justify; text-decoration: none; }
.text3 { color: #FFFFFF; font-family: Verdana; font-size: 13px; font-weight: bold; line-height: 20px; text-decoration: none; text-align: left; }
.text6 { text-align: left; }
.sitemaplinks { color: #3368CA; font-family: Verdana; font-size: 11px; font-weight: normal; line-height: 20px; text-decoration: none; }
.text3 a { color: #FFFFFF; font-family: Verdana; font-size: 13px; font-weight: bold; line-height: 20px; text-decoration: none; }
.text3 a:hover { color: #FFFFFF; font-family: Verdana; font-size: 13px; font-weight: bold; line-height: 20px; text-decoration: underline; }
.more { color: #425580; font-family: Verdana; font-size: 11px; font-weight: normal; line-height: 20px; text-decoration: underline; }
.refer h1 { color: #24679A; font-family: "Georgia"; font-size: 20px; font-weight: bold; margin: 0; padding: 20px 0 20px 10px; text-align: left; }
.refer h2 { color: #24679A; font-family: "Georgia"; font-size: 18px; font-weight: bold; margin: 0; padding: 5px; text-align: left; }
.checkpan { font-family: "Arial"; font-size: 12px; font-weight: normal; line-height: 20px; padding: 0; }
.checkpan { font-family: "Arial"; font-size: 12px; font-weight: normal; line-height: 20px; padding: 0; }
.tborder3 { border: 1px dashed #AAE1FF; border-radius: 6px 6px 6px 6px; }
.checkpan p { color: #383838; font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; margin: 0 0 10px; padding:3px 10px 0px 10px; text-align: justify; }
.torter { color: #333333; font-family: "Arial"; font-size: 12px; }
.torter .thead { background: none repeat scroll 0 0 #C3EAFD; color: #000000; font-weight: bold; height: 24px; }
.torter tr td { padding: 4px 0 4px 10px; }
.tborder2 { background: url("refer-bg.jpg") repeat-x scroll left bottom transparent; border: 1px dashed #AAE1FF; border-radius: 6px 6px 6px 6px; }
.refer { color: #595959; font-family: "Arial"; font-size: 12px; font-weight: normal; line-height: 20px; margin:3px 0 20px; padding: 0;  width: 99%; }
.refer h3 { color: #BF0203; font-size: 16px; padding: 6px; }

.refer h1 { color: #24679A; font-family: "Georgia"; font-size: 20px; font-weight: bold; margin: 0; padding: 0 0 4px  10px; text-align: left;border-bottom:1px solid #dadada; }
.checkpan { font-family: "Arial"; font-size: 12px; font-weight: normal; line-height: 20px; padding:11px 0; }
.checkpan h2 { color: #24679A; font-family: "Georgia"; font-size: 18px; font-weight: bold; margin: 0; padding: 5px; text-align: left; }
.femails { font-family: "Arial"; font-size: 12px; font-weight: bold; margin: 0 0 0 10px; }
.refer textarea { font-family: Verdana; font-size: 12px; height: 120px; margin: 0 0 10px 0; padding: 4px; width: 500px; }
.refer fieldset.order .note { float: left; font-weight: bold; margin: 0 0 0 10px; text-align: left; width: 450px; }
.refer fieldset.order { border: medium none; margin: 0 0 10px; padding: 0; }
.refer fieldset.order .input { border: 1px solid #24679A; float: left; padding: 2px 3px; width: 180px; }
.refer fieldset.order label { float: left; font-size: 12px; font-weight: bold; margin: 0 10px; text-align: left; width: 85px; }
.refer fieldset.order .referbut { float: left; margin: -2px 0 0 125px; }
new.css input { outline: medium none; }
.text2 { color: #336699; font-family: Verdana; font-size: 13px; font-weight: bold; line-height: 20px; text-decoration: none; width: 720px; }
.addtocart-border { border: 1px dashed #CCCCCC; padding: 8px; }
.content_info { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 20px; text-align: left; text-decoration: none; }
#SignIN { float: left; margin: 0; padding: 0; width: 100%; }
#SignIN .left_s { background: #fff url(../images/footer_bg.jpg) repeat-x center 1px; border: 1px solid #ccc; box-shadow: 0 1px 5px #CCCCCC; float: left; height: auto; margin: 0 20px 0 0; padding: 0 0 6px 0; text-align: left; width: 365px; border-radius: 5px; overflow: hidden; }
#SignIN .left_s .top { float: left; margin: 0; padding: 10px 15px 0; width: 330px; }
#SignIN .left_s .middle { display: inline-block; float: left; margin: 0; padding: 0 15px; width: 330px; }
#SignIN .left_s .bottom { float: left; height: 32px; margin: 0; padding: 0 15px; width: 330px; }
#SignIN .right_s { background: #fff url(../images/footer_bg.jpg) repeat-x center 1px; border: 1px solid #ccc; box-shadow: 0 1px 5px #CCCCCC; float: left; height: auto; margin: 0; padding: 0; text-align: left; width: 356px; overflow: hidden; border-radius: 5px; }
#SignIN .right_s .top_r { float: left; margin: 0; padding: 10px 15px 0; width: 289px; }
#SignIN .right_s .middle_r { display: inline-block; float: left; margin: 0; padding: 0 15px; width: 319px; }
#SignIN .right_s .bottom { float: left; height: 34px; margin: 0; padding: 0; width: 319px; }
#SignIN .left_s .middle .forgot_r { float: left; margin: 10px 0 0; padding: 0; width: 330px; }
#SignIN .left_s .middle ul { float: left; list-style: none outside none; margin: 12px 0 0; padding: 0; width: 345px; }
#SignIN .left_s .top h4 { border-bottom: 1px dashed #333333; color: #990000; font: bold 14px/20px Verdana; margin: 0; padding: 0 0 5px; text-decoration: none; width: 330px; }
#SignIN .left_s .middle p { color: #333333; float: left; font: 11px/20px Verdana; margin: 10px 0; padding: 0; }
#SignIN .left_s .middle ul li { float: left; list-style: none outside none; margin: 0 0 5px; padding: 0; width: 350px; }
#SignIN .left_s .middle label { color: #333333; float: left; font: 12px/20px Verdana; margin: 0 10px 0 0; padding: 0; width: 170px; }
#SignIN .left_s .middle input { border: 1px solid #000000; color: #333333; font: 11px/20px Verdana; height: 15px; margin: 0; padding: 2px 0 2px 2px; width: 157px; }
#SignIN .left_s .bottom { float: left; height: 32px; margin: 0; padding: 0 15px; width: 330px; }
#SignIN .left_s .middle .forgot_r { float: left; margin: 10px 0 0; padding: 0; width: 330px; }
#SignIN .left_s .middle .forgot_r .for_name { float: left; font: bold 13px Verdana; margin: 0 10px 0 0; padding: 0; width: 170px; }
#SignIN .left_s .middle .forgot_r .for_name a { color: #1355B7; text-decoration: underline; }
#SignIN .right_s .top_r h4 { border-bottom: 1px dashed #333333; color: #990000; font: bold 14px/20px Verdana; margin: 0; padding: 0 0 5px; text-decoration: none; width: 322px; }
#SignIN .right_s .middle_r p { color: #333333; float: left; font: 11px/20px Verdana; margin: 10px 0; padding: 0; }
#SignIN .right_s .middle_r ul { float: left; list-style: none outside none; margin: 0; padding: 0; width: 289px; }
#SignIN .right_s .middle_r ul li { float: left; list-style: none outside none; margin: 0 0 5px; padding: 0; width: 289px; }
#SignIN .right_s .middle_r label { color: #333333; float: left; font: 12px/20px Verdana; margin: 0 10px 0 0; padding: 0; width: 170px; }
#SignIN .left_s .middle .forgot_r input { border: medium none; height: 25px; margin: 0; padding: 0; width: 68px; }
.staticheading h1 { color: #24679A; cursor: default; font-family: Georgia; font-size: 20px; letter-spacing: 1px; margin: 0; padding: 0; }
.staticheading h2 { color: #24679A; cursor: default; font-family: Georgia; font-size: 20px; letter-spacing: 1px; margin: 0; padding: 0; }
.tt { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 20px; text-align: left; text-decoration: none; float:left; }
.ttz { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 20px; text-align: left; text-decoration: none; width:229px; float:left; padding:10px; }
#employ_data { text-align:center; width:559px; margin: 8px; }
.quote { background-color: #F6F6F6; border: 1px solid #8EC9E8; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; line-height: 20px; margin: 5px 0; text-align: justify; width: 715px; }
.text { color: #000000; font-family: Verdana; font-size: 11px; line-height: 20px; text-decoration: none; }
.home-text { color: #595959; font-family: Verdana; font-size: 11px; font-weight: normal; line-height: 20px; text-align: justify; text-decoration: none; }
.tborder { border: 2px solid #dedede; border-radius: 5px; }
#error_c_p { float: left; margin:31px 0 12px -728px; padding: 0; width: 720px; font: bold 13px/18px Arial, Helvetica, sans-serif; color: #BF0203; background-color: #f4f4f4; border: solid 1px #999999; border-radius: 5px; }
#error_c_p .mid_cp { float: left; margin: 0; padding: 5px 0; }
#error_c_p1 { float: left; margin: 0 0 5px 135px; padding: 0; width: 720px; font: bold 13px/18px Arial, Helvetica, sans-serif; color: #BF0203; background-color: #f4f4f4; border: solid 1px #999999; border-radius: 5px; }
#error_c_p1 .mid_cp { float: left; margin: 0; padding: 5px 0; }
.description { color: #595959; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 20px; margin-bottom: 10px; padding: 5px 7px; text-align: justify; }
.cart a { color: #007AB3; font-size: 11px; font-weight: bold; padding-right: 15px; text-align: left; text-decoration: none; }
.contact { border: 1px solid #999999; margin: 0 5px 0 0; width: 180px; }
.trade_butn { position: absolute; z-index:555; top: 0; width: 146px; height: 39px; display: inline; right:150px; }
.clearance_butn { position: absolute; z-index:555; top: -11px; width: 146px; height: 39px; display: inline; right:0; }
/*_____________________________________________ Start - Projects - jCarouselLiteDemo _____________________________________________*/
#jCarouselLiteDemo { float: left; width: 949px; margin: 0; background: url(../images/sliderback_repeat.jpg) center top repeat-x; display: block; border-radius: 10px; border: 1px solid #999; height: 144px; margin: 0 0 30px; }
#jCarouselLiteDemo .carousel { padding: 10px 0 0 10px; margin: 0 0 20px 0; position: relative; }
#jCarouselLiteDemo .digg { position: absolute; left: 610px; top: 110px; }
#jCarouselLiteDemo .demo em { color: #FF3300; font-weight: bold; font-size: 60%; font-style: normal; }
#jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/ float: left; }
#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next { display: block; float: left; width: 23px; height: 143px; margin: 0 10px 0 0; text-decoration: none; background: url("../images/slider_bg_but_back.jpg") left 60px no-repeat; }
#jCarouselLiteDemo .carousel a.next { background: url("../images/slider_bg_but_front.jpg") right 60px no-repeat; margin: 0 0 0 10px; margin:0 0 0 10px; }
#jCarouselLiteDemo .carousel a.next:hover { background-image: url("../images/slider_bg_but_front.jpg"); }
#jCarouselLiteDemo .carousel a.prev:hover { background-image: url("../images/slider_bg_but_back.jpg"); }
#jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active { border: none; outline: none; }
#jCarouselLiteDemo .carousel .jCarouselLite { float: left; left: 8px !important; top: -6px !important; /* Needed for rendering without flicker */ position: relative; visibility: hidden; left: -5000px; }
#jCarouselLiteDemo .carousel ul { margin: 0; }
#jCarouselLiteDemo .carousel li img, #jCarouselLiteDemo .carousel li p { background-color: #fff; width: 150px; height: 118px; margin: 10px; }
#jCarouselLiteDemo .widget img { cursor: pointer; }
#jCarouselLiteDemo .mid { margin-left: 80px; width: 400px; height: 300px; }
#jCarouselLiteDemo .vertical { margin-left: 170px; }
#jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */ width: 170px; }
#jCarouselLiteDemo .imageSlider li img, #jCarouselLiteDemo .imageSlider li p, #jCarouselLiteDemo .imageSliderExt li img, #jCarouselLiteDemo .imageSliderExt li p { width: 400px; height: 300px; }
#gallery_banner { float: left; padding: 0; width: 725px; }
#gallery_banner .h_banner { float: left; margin: 0 0 10px; padding: 0; width: 725px; }
#gallery_banner .small_box { float: left; padding: 0; width: 240px; margin: 0 10px 0 0; }
#bigPic { width: 725px; padding: 0; height: 265px; display: inline-block; }
#bigPic img { position: absolute; display: none; margin: 0; padding: 0; }
#thumbs { background: url(../img/slide_bottom.jpg) repeat-x scroll 0 0 transparent; border-radius: 0 0 5px 5px; font-family: Verdana, Geneva, sans-serif; height: 39px; margin: 0; padding: 0 0 0 15px; width: 710px; }
ul#thumbs li.active { background: url("../img/tab_hover.png") no-repeat scroll center 0 transparent; color: #FFFFFF; margin: -5px; padding: 18px 10px 0; }
ul#thumbs, ul#thumbs li { margin: 0; list-style: none; }
ul#thumbs li { color: #FFFFFF; float: left; font: bold 12px Arial, sans-serif; height: 37px; padding: 13px 10px 0; position: relative; text-align: center; width: 96px; }
ul#thumbs a { color: #fff; text-decoration: none; }
/* Facebook , Google Logins css*/

.br1 { border-top: 1px solid #CCCCCC; float: left; height: 1px; margin: 8px 19px 0 0; width: 123px; }
.or { float: left; height: auto; width: 30px; font-size: 18px;}
.br2 { border-top: 1px solid #CCCCCC; float: left; height: 1px; margin: 8px 0 0 10px; width: 135px; }
#f_b { float: left; height: 41px; margin: 0 0 0 0px;}
#f_b a { background: url(../images/fb_gplus1.png) no-repeat scroll left 1px !important; display: block; float: left; height: 40px !important; margin:2px 0 0 25px !important; text-indent: -2000px !important; width: 109px !important; }
#g_plus { float: right; height: 41px; margin: 0 1px 0 0; width: 183px; }
#g_plus a { background: url(../images/fb_gplus1.png) no-repeat scroll -108px 1px !important; display: block; height: 40px !important; margin: 2px 0 0 46px !important; text-indent: -2000px !important; width: 109px !important; }
/*trade form css*/

#sitemap { margin: 0; width: 100%; padding: 0; }
#sitemap h1 { color: #24679A; font: bold 20px Georgia; letter-spacing: 1px; margin: 0 0 10px 0; padding: 10px; width: 96%; }
#sitemap td { font: 14px Verdana, Arial, Helvetica, sans-serif; }
#sitemap .red_col_list { color: #CC0000; font-weight: bold; }
/* signup submit button*/

.mainlinksbtn { background: url(../images/continue.gif); width: 212px; height: 35px; border: 0px; outline: none; cursor: pointer; }
/*orderinfo page css*/

.orderinfo-compl { width: 100%; }
.orderinfo { width:100%; }
div#orderinfodiv { margin-top: 20px; }
div#orderinfodiv p { font-size: 100%; padding-bottom: 0.538em; }
form { display: inline; }
div#orderinfoform { height: 85px; margin: 5px 0 0; width:100%; }
div#orderinfoform .orderinput { float: right; width: 300px; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #DBC391; }
div#orderinfoform span { float: right; }
input.order_submit, a.button, a.order_submit { color: #FFFFFF; }
@font-face { font-family: 'BebasNeueRegular'; src: url('../Fonts/bebasneue-webfont.eot'); src: url('../Fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/bebasneue-webfont.woff') format('woff'), url('../Fonts/bebasneue-webfont.ttf') format('truetype'), url('../Fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg'); font-weight: normal; font-style: normal; }
.p_imr { margin: 0 auto; }
.p_imr img { border: 6px solid #DCDCDC; padding: 1px; height:auto !important; width:98%; }
.perpage { width: auto; float: left; margin: 0 0 10px; padding: 0 0 3px; }
#bgpan { background: #fff; width:97%; padding: 11px; min-height: 580px; }
.safesecure { width: 100%; text-align: center; margin: 30px 0 0 0; }
/*=============   viewcart =================*/

.addtocart-border { border: 1px dashed #CCCCCC; }
.Bulk { color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 20px; text-decoration: none; text-align: right }
.text-links { color: #CC0000; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; }
.text-test { color: #3368CA; font-family: Verdana; font-size: 12px; font-weight: bold; line-height: 20px; text-decoration: none; }
#viewc { width: 100%; float: left; background: #fff; }
.stepsz { width: 100%; text-align: center; margin:10px 0 0 0; }
#view_cart { float: left; margin: 2px 0 0; padding: 0; width: 100%; }
#view_cart h3 { color: #f00; text-align: center; }
.box_div_details .optionz { background: #ddd; color: #FFFFFF; float: left; font: bold 17px Arial, Helvetica, sans-serif; margin: 0 0 0; padding: 6px 0%; text-decoration: none; width:100%; }
#opt-pay { margin-bottom: 50px; text-align: center; }
#payment h3.lined { color: #444; display: table; font-size: 18px; font-weight: normal; white-space: nowrap; width: 100%; padding:0 0 11px 0; }
#payment { width:217px; float:right; margin:5px 30px 0 0; }
#payment h3.lined:before, h3.lined:after { background:url(../images_new/line-ccc-1px.jpg) repeat-x scroll center center padding-box; content: ""; display: table-cell; width: 50%; }
#payment h3.lined:after { border-left: 10px solid transparent; }
#payment h3.lined:before { border-right: 10px solid transparent; }
.box_div_details .devide_text {/* background: #fff url(../images_new/footer_bg_m.png) repeat-x center top; */ color: #FFFFFF; float: left; padding: 0; text-decoration: none; width: 100%; }
.width_hun { background-color: #EEEEEE; float: left; margin: 0 0 0; padding: 1%; width: 98%; }
#view_cart .box_div_details { border: 1px solid #ccc; float: left; margin: 0 1.7% 10px; width: 96%; position: relative; }
.options_a { width: 100%; }
.options_a ul { padding: 0; margin: 0; }
.options_a ul li { float: left; list-style-type: none; font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 13px; margin: 0 0 0 1px; padding: 14px 12px 0; font-weight: bold; text-align: center; min-height: 90px; border-left: 1px solid #ccc; width:14%; }
.optionz p { margin: 0 0 0 0; padding: 3px 0; font-size: 13px; color: #333; width:15.8%; float: left; text-align: center; }
.options_a ul li span { width: 95px; }
.options_a ul li span a { width: 95px; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; list-style-type: none; text-align: center; text-decoration:none; }
.testBtn { background-repeat: no-repeat; width: 27px; margin:19px 0 0 28px; }
.cardsnew { width:182px; height:21px; position:absolute; top:8px; right:9px; }
.clear { clear: both; }
.width_hun .tot_gr { color: #333333; float: left; font: bold 15px Arial, Helvetica, sans-serif; margin: 0 2% 0 0; text-align: right; padding: 6px; width:71%; }
.width_hun .cost_gr_t1 { color: #CC0000; float: left; font: bold 16px Arial, Helvetica, sans-serif; text-align: right; width: 12%; padding: 6px; }

.cost_gr_t1 span{text-align:right;margin:;}
.con_dho_bu { padding:6px 2% 1px; width: 207px; float: left; }
.r_butn { padding: 6px 3%;  float: right; }
.safesecure { width: 100%; text-align: center; margin: 10px 0 0 0; }
.freedelivery { width: 100%; text-align: center; margin: 10px 0 0 0; padding: 0 0 26px; }
#addressz { width: 98%; box-shadow: 0 0 5px #CCCCCC inset; margin: 0 0 0 7px; }
.billingz { width: 49.8%; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 13px; border-right: 1px solid #A0D3E1; }
.billingz p { padding: 0 13px; }
.billingz h4 { background: #E2F1FA; color: #336699; font-family: Arial, Helvetica, sans-serif; padding: 5px 13px; margin: 0; font-size: 13px; }
.deliveryz { width: 50%; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.deliveryz p { padding: 0 13px; }
.deliveryz h4 { background: #E2F1FA; color: #336699; font-family: Arial, Helvetica, sans-serif; padding: 5px 13px; margin: 0; font-size: 13px; }
.chanz { padding: 10px; }
.itemz { width: 40%; margin: 10px auto; }
.itemz span { margin: 0 0 0 5px; display: inline-block; color: green; }
.leftnavcart { float: left; padding: 0 0 0; }
#sitemap { float:left; margin:0; width:98%; padding:0 0; }
#sitemap h1 { border-bottom: 1px solid #dadada;
    color: #24679a;
    font-family: "Georgia";
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 4px 10px;
    text-align: left;}
#sitemap ul { float:left; width:280px; margin:20px 12px 0 0;padding-left:50px;}
#sitemap ul li { list-style:none; float:left; color:#3368CA; font:13px Verdana, Arial, Helvetica, sans-serif; margin:0 0 7px; padding:0; width:290px; }
#sitemap ul li a { color:#3368CA; text-decoration:none; }
#sitemap ul li img { float:left; }
#sitemap ul li a:hover { color:#3368CA; text-decoration:none; }
#sitemap .red_col_list { color:#CC0000; font-weight:bold; }
.forgot_r1 { margin:0; }
.q { padding:0 8px 0 10px; }
.q p { color: #24679a; font-family: 'Trebuchet MS'; font-size: 13px; font-weight: bold; padding:0; margin:0; }
.q span { color: #383838; font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; margin: 0 0 10px; display:block; border-bottom:1px solid #eee; padding: 6px 0 6px 0; text-align: justify; }
.imgz img { width:65px; }
.black_overlay { display: none; position: absolute; top: 0%; left: 0%; width:100%; height:380%; background-color: black; z-index:10008; -moz-opacity: 0.8; opacity:.80; filter:alpha(opacity=80); }
.white_content { display: none; position: fixed; top:4%; left: 21%; padding: 16px; border: 16px solid #ccc; background-color: white; z-index:10009; overflow: auto; min-height:450px; }
.white_content table input { border:1px solid #ccc; box-shadow:0 0 5px #dcdcdc inset; height:23px; padding:0 0 0 5px; }
.white_content table textarea { border:1px solid #ccc; box-shadow:0 0 5px #dcdcdc inset; padding:0 0 0 5px;height:58px;  }
.correctMsg { color: #666666; }
.ErrorMsg { color:#FF0000; }
.black_overlay1 { display: none; position: absolute; top: 0%; left: 0%; width:100%; height:380%; background-color: black; z-index:10008; -moz-opacity: 0.8; opacity:.80; filter:alpha(opacity=80); }
.white_content1 { display: none; position: fixed; top:13%; left:17%; height:38%; padding: 16px; border: 16px solid #ccc; background-color: white; z-index:10009; overflow: auto; width:760px; min-height: 329px; }
.white_content1 table input { border:1px solid #ccc; box-shadow:0 0 5px #dcdcdc inset; height:23px; padding:0 0 0 5px; }
.white_content1 table textarea { border:1px solid #ccc; box-shadow:0 0 5px #dcdcdc inset; padding:0 0 0 5px; }
.correctMsg { color: #666666; }
.ErrorMsg { color:#FF0000; }
.contactz { width:300px; float:left; }
.feedback { float:left; width:440px; }
.top_cont { float: left; margin: 0 0 20px; width: 308px; }
.top_cont h5 { color: #3368ca; display: block; font: bold 13px/25px Arial, Geneva, sans-serif; margin: 0 0 5px; }
.emal_img { float: left; margin: 0; padding: 0 5px 0 0; }
.top_cont ul { display: block; list-style: none outside none; margin: 0 0 20px; }
.top_cont ul li { color: #333333; font: 12px/20px Arial, Geneva, sans-serif; margin: 0 0 2px; }
.bot_rit { float: left; margin: 21px 0 0 2px; padding: 0; width: 126px; }
.bot_let { border-right: 1px dashed #999999; float: left; margin: 20px 14px 0 0; padding: 0 13px 0 0; width: 140px; }
.tborder { border: 1px solid #dedede; border-radius: 5px; width:430px; }
.close { position:absolute; top:0; right:0; z-index:888; }
	
.sslp {
    height: 50px;
    left: 43px;
    position: absolute;
    top: 10px;
    width: 125px;
}
/*=============   viewcart =================*/
.pbox {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #ddd;
    float: left;
    margin: 0;
	/*min-height: 278px;*/
	height:350px;
    padding: 0 0 4px 0;
    position: relative;
    transition: all 0.7s ease-in-out 0s;
    width: 25%;
	text-align:center;
}
.pbox p  {
    /*background: none repeat scroll 0 0 #fff;*/
    color: #0066c0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 1px;
    text-align: left;
    text-decoration: none;
	height:60px;
	text-align:center;
}
.pbox p a {
    background: none repeat scroll 0 0 #fff;
    color: #0066c0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 4px;
    padding: 0 1px;
    text-align: left;
    text-decoration: none; min-height: 54px !important;
}
.pbox p a:hover {
    color:#d76117;
}
.smallthreefive{background:url(../images_new/stars_small.jpg) -1px -105px no-repeat;width:69px;height:18px;display:inline-block;}
	.smallthree{background:url(../images_new/stars_small.jpg) -1px -89px ;width:69px;height:18px;display:inline-block;}
	.smallfour{background:url(../images_new/stars_small.jpg) -1px -121px;width:69px;height:18px;display:inline-block;}
	.smallfourfive{background:url(../images_new/stars_small.jpg) -1px -308px;width:69px;height:18px;display:inline-block;}
	.smallfive{background:url(../images_new/stars_small.jpg) -1px -325px;width:69px;height:18px;display:inline-block;}
	.smallzero{background:url(../images_new/stars_small.jpg) -1px 3px;width:69px;height:18px;display:inline-block;}
	.pbox .price {
    height: 25px;
    margin: 2px 0 0;
    padding: 0 20px;
    width: auto;
}
.pbox .price p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #b53a06;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding-top: 7px;
    text-align: center;
    width: 100%;
	height:25px;
}
.pbox .price span {
    color: #4e4e4e;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: line-through;
	width:65%;
}
.pbox .discounttag p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #e46614;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 0 -60px;
    text-transform: uppercase;
}
.pbox .discounttag {
    height: 50px;
    left: 131px;
    position: absolute;
     top: -5px;
    width: 59px;
    z-index: 100;
}
#mustgo2 {
    margin: 0 auto;
}
.img-cart-inner {
    width: 57px;
    height: 57px;
    background: url(../images_new/img-cart.png) no-repeat;
    position: absolute;
    bottom: 0px;
    margin: 0px -90px;
	cursor:pointer;
}
.img-cart-inner:hover{width:57px;height:57px;background:url(../images_new/img-cart_hover.png) no-repeat; cursor:pointer;}

.img-cart-inner_cate {
    width: 57px;
    height: 57px;
    background: url(../images_new/img-cart.png) no-repeat;
    position: absolute;
    bottom: 0px;
    margin: 0px -30px;
	cursor:pointer;
}
.img-cart-inner_cate:hover{width:57px;height:57px;background:url(../images_new/img-cart_hover.png) no-repeat; cursor:pointer;}

.img-cart-inner_buy {
    width: 57px;
    height: 57px;
    background: url(../images_new/img-cart.png) no-repeat;
    position: absolute;
    bottom: 0px;
    /*margin: 0px 20px;*/
	cursor:pointer;
}
.img-cart-inner_buy:hover{width:57px;height:57px;background:url(../images_new/img-cart_hover.png) no-repeat; cursor:pointer;}


@media screen and (max-width: 480px) {
.wrp {
    width: 100%;
}
.nextdel {
    width: 94%;
    top: 0;
	margin-left: 5px;
	padding:4px;
}
.clearance_butn {
	right: 55px;
}
.saveftr {
	padding: 6px 5px;
	font-size: 14px;
}
.sav_a {
	font-size: 14px;
}
.sav_b {
	font-size: 13px;
}
.sav_d {
    font-size: 14px;
}
.content {
	padding:0;
}
.breadcrumb {
	padding: 10px 0;
}
.perpage {
	padding-top:10px;
	padding-left:3px;
}
.img-cart-inner {
   
    margin: 0px -0;

}
.img-cart-inner_cate {
    margin:none;
}
.pbox .discounttag {
	left:220px;
}

}


@media only screen and (min-width: 481px) and (max-width: 768px) {
.nextdel {
	margin-left: 0;
}
.wrp {
    width: 95%;
}
.breadcrumb {
	padding: 10px 0;
}
.content .rightcon_pan { width: 70%; }
.pbox {
width: 48%;
}

}